package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


/**
 * @Description: 非空
 * @author: lisw
 * @date: 2016-8-05 下午1:34:51
 */
public class NotNullCond extends Cond {

    private String param;

    public NotNullCond(LinkType linkType, String param) {
        super(CondType.NOTNULL, linkType);
        this.param = param;
    }

    public String getParam() {
        return param;
    }
}
